@charset "UTF-8";
/* ######## CSS für HAWK Fakultät Bauen und Erhalten ######## */

#header {
  width: 156px;
  height: 147px;
  float: left;
  position: relative;
}

#header a {
  position: absolute;
  background: url(/images/hawk_b.png) no-repeat; /* url(/images/hawk_b.png) */
  width: 240px;
  height: 85px;
  top: 15px;
  left: 15px;
}

#header a img {
  display: none;
}

#icon {
  position: relative;
  width: 208px;
  top: 28px;
  left: 4px;
  height: 19px;
  float: left;
  visibility: hidden;
  /* Icons der Fakultäten entfallen 2016-04-20 */
  /*
  background-image: url(/images/b.jpg); */ /* url(/images/b.jpg); */ /*
  background-repeat: no-repeat;
  background-position: top left;
  color:#5183bf; */ /*#83C3DD;
  */
}

ul.navlinks,
ul.navlinks li,
ul.navlinks ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.navlinks {
  position: relative;
}

ul.navlinks li {
  vertical-align: middle;
  width: 190px;
  height: 36px;
  margin-bottom: 3px;
}

ul.navlinks li a {
  vertical-align: middle;
  /* Verhindert unscharfe Grafiken auf hoch auflösenden Displays */
  image-rendering: pixelated;
  image-rendering: crisp-edges;
}

a.menu:link,
a.menu:visited,
a.menu:active,
a.menu:hover,
a.menu_zwei:link,
a.menu_zwei:visited,
a.menu_zwei:active,
a.menu_zwei:hover,
a.menu_on,
a.menu_on_zweizeilig {
  text-decoration: none;
  color: #575756;
  font-weight: normal;
  display: block;
  vertical-align: middle;
}

a.menu:link,
a.menu:visited,
a.menu:active {
  padding: 9px 0px 2px 27px;
  height: 25px;
  background: url(/images/bg_navi_off.gif) no-repeat; /* url(/images/bg_navi_off.gif) */
}

a.menu_zwei:link,
a.menu_zwei:visited,
a.menu_zwei:active {
  padding: 1px 0px 3px 27px;
  height: 32px;
  background: url(/images/bg_navi_off.gif) no-repeat; /* url(/images/bg_navi_off.gif) */
}

a.menu:hover {
  padding: 9px 0px 2px 27px;
  height: 25px;
  background: url(/images/bg_bauwesen_on.gif) no-repeat; /* url(/images/bg_bauwesen_on.gif) */
}

a.menu_zwei:hover {
  padding: 1px 0px 3px 27px;
  height: 32px;
  background: url(/images/bg_bauwesen_on.gif) no-repeat; /* url(/images/bg_bauwesen_on.gif) */
}

a.menu_on {
  padding: 9px 0px 2px 27px;
  height: 25px;
  background: url(/images/bg_bauwesen_on.gif) no-repeat; /* url(/images/bg_bauwesen_on.gif) */
}

a.menu_on_zweizeilig {
  padding: 1px 0px 3px 27px;
  height: 32px;
  background: url(/images/bg_bauwesen_on.gif) no-repeat; /* url(/images/bg_bauwesen_on.gif) */
}
